* {
    box-sizing: border-box;
}

.clearfix::after {
    display: block;
    content: '';
    width: 100%;
    clear: both;
}

.first {
    position: relative;
    margin: 0 auto;
    padding: 0 10px;
    min-width: 360px;
    max-width: 1320px;
    width: 100%;
}

/* шапка */

.hd_box {
  min-height: 170px;
}

.hd {
    position: relative;
    margin: 0 auto;
    padding: 0 10px;
    min-width: 360px;
    max-width: 1320px;
    width: 100%;
}

.second_line_header {
    padding: 24px 0;
    position: relative;
}

.m_langs_bl {
    float: left;
    padding-top: 9px;
}

.m_langs {
    display: inline-block;
    vertical-align: top;
    margin-right: 3px;
}

.m_langs a {
    font-size: 16px;
    color: #506a97;
    text-decoration: none;
}

.m_langs_sel {
    display: inline-block;
    vertical-align: top;
    margin-right: 3px;
}

.m_langs_sel a {
    font-size: 16px;
    color: #4dc0af;
    text-decoration: none;
}

.btn_hd {
    float: right;
    padding-top: 12px;
}

.btn_bottom a {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

.btn_bottom a:last-of-type {
    margin-right: 0;
}

.btn_bottom a img {
    float: none;
    margin: 0;
}

.logo_bans {
    float: left;
    display: inline-block;
    vertical-align: top;
}

.logo_bans a {
    display: inline-block;
    vertical-align: top;
}

.logo_bans a img {
    float: none;
    margin: 0;
    
}

#header_title_logo {
    font-family: 'Roboto Medium';
    display: block;
    margin: 0 auto;
    font-size: 22px;
    line-height: 1.27273;
    color: #3e63a2;
    max-width: 590px;
    text-align: center;
    width: calc(78.3% - 300px);
}

#header_title_logo:active {
    color: #3e63a2;
}

#header_title_logo:hover {
    text-decoration: none;
}

.search_form_box {
    position: absolute;
    bottom: 24px;
    right: 0;
    width: 21.7%;
}

.search_form {
    float: right;
    position: relative;
    width: 100%;
    border: none;
    border-radius: 18px;
    -webkit-box-shadow: 3px 3px 11px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 11px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 11px 0px rgba(0,0,0,0.2);
}

.search_form_box #search_str {
    padding: 6px 6px 6px 42px;
    height: 40px;
    width: 100%;
    border: none;
    background: #fff;
    border-radius: 18px;
    font-size: 16px;
    -o-text-overflow: ellipsis; 
    text-overflow: ellipsis;
    outline: none;
}

#search_btn {
    width: 42px;
    height: 40px;
    top: 0;
    left: 0;
    position: absolute;
    background: url("/desimages/search_icon.png") center no-repeat;
    cursor: pointer;
    border: none;
}

::-webkit-input-placeholder {color:#d7d7d7;font-size: 16px;font-family: 'Roboto Medium';}
::-moz-placeholder          {color:#d7d7d7;font-size: 16px;font-family: 'Roboto Medium';}/* Firefox 19+ */
:-moz-placeholder           {color:#d7d7d7;font-size: 16px;font-family: 'Roboto Medium';}/* Firefox 18- */
:-ms-input-placeholder      {color:#d7d7d7;font-size: 16px;font-family: 'Roboto Medium';}


/* меню */

.menu_box {
    background: #00c1b0;
    min-height: 60px;
}

#menu {    
    margin: 0 auto;
    padding: 0;
    display: table;
    width: 100%;
    max-width: 1300px;
    min-height: 60px;
}

#menu .menu_item {
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
    /*font-weight: bold;*/
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    text-align: center;
    padding: 0px 10px;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
}

.menu_item a {
    font-family: 'Roboto Medium';
    text-decoration: none;
    color: #fff;
    vertical-align: middle;
    font-size: 16px;
    line-height: 1.2;
    /*padding: 12px 0;*/
    padding: 14px 0 15px 0;
    display: inline-block;
}

.menu_second {
    display: none;
    position: absolute;
    z-index: 100;
    width: 330px;
    top: calc(100% + 6px);
    left: 0;
    -webkit-box-shadow: 0px 5px 28px -2px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 5px 28px -2px rgba(0,0,0,0.39);
    box-shadow: 0px 5px 28px -2px rgba(0,0,0,0.39);
}

#menu .menu_item:nth-last-of-type(1) > .menu_second,
#menu .menu_item:nth-last-of-type(2) > .menu_second,
#menu .menu_item:nth-last-of-type(3) > .menu_second {
    right: 0;
    left: auto;
}

.menu_second ul {
    list-style: none;
    background: #fff;
    padding-bottom: 26px;
    font-weight: normal;
    text-align: left;
    margin: 0px;
}

.menu_second_top, .menu_second_bottom {
    height: 0;
    width: 230px;
}

.menu_second li {
    line-height: 1;
    margin: 0px;
    padding: 0;
    background-image: none;
    font-weight: normal;
}

.menu_second li:first-child {
    margin-top: 0;
}

.menu_second li:last-child {
    margin-bottom: 0;
}

.menu_second a {
    color: #666;
    padding: 12px 24px;
    display: block;
    text-transform: none;
    font-family: 'Roboto';
}

@media only screen and (min-width: 990px) {
.menu_second a:hover {
    background: #477bb6;
    color: #fff;
}
#menu .menu_item:hover {
    border-bottom: 6px solid #4378b1;
}

#menu .menu_item.show {
    display: table-cell!important;
}

    }

    #close_mobile_menu {
    margin: 0;
    float: none;
    position: absolute;
    right: 30px;
    top: 18px;
    cursor: pointer;
    display: none;
    z-index: 2;
}

.menu_item:hover .menu_second {
    display: block;
}

/* последние новости на главной */

.wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0 10px;
    min-width: 360px;
    max-width: 1320px;
    width: 100%;
    min-height: calc(100vh - 500px);
}

.wrapper::before,
.map_contacts_box::before {
  box-shadow: inset -15px 0 15px -15px rgba(0,0,0,0.2);
  content: " ";
  height: 100%;
  left: -15px;
  position: absolute;
  top: 0;
  width: 15px;
}

.wrapper::after,
.map_contacts_box::after{
  box-shadow:inset 15px 0 15px -15px rgba(0,0,0,0.2);
  content: " ";
  height: 100%;
  right: -15px;
  position: absolute;
  top: 0;
  width: 15px;
}

.block_name {
    font-size: 20px;
    font-family: 'Roboto Black';
    padding-bottom: 10px;
}

.main_top {
    padding: 26px 0;
    /*overflow: hidden;*/
}

.last_news_box {
    max-width: 980px;
    width: calc(100% - 320px);
    float: left;
    margin-bottom: 26px;
}

.n_lenta_item1 {
    position: relative;
    display: block;
    float: left;
    width: calc(50% - 20px);
    min-height: 262px;
    max-width: 470px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.n_lenta_item1:hover {
    text-decoration: none;
}

.n_lenta_item1:hover .n_lenta_hdr {
    background: rgba(88,133,182,0.6);
}

.n_lenta_hdr {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,164,157,0.6);
    color: #fff;
    padding: 12px;
    -webkit-transition: background 0.2s;
    -o-transition: background 0.2s;
    transition: background 0.2s;
    height: 81px;
}

.n_lenta_hdr > span {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 38px;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
}

.n_lenta_date {
    font-weight: bold;
}

.all_news_link_btn {
    clear: both;
    color: #3e63a1;
    float: right;
    margin-right: 20px;
    position: relative;
    z-index: 2;
}

.all_news_link_btn:hover {
    text-decoration: none;
    color: #00c1b0;
}

/* контакты сверху на главной + счетчик погода */

.main_top_right_col {
    float: right;
    margin-top: 34px;
    margin-bottom: 26px;
}

.da_reception {
  background: url("/desimages/contacts_bg.png") center no-repeat;
  background-size: cover;
  color: #fff;
  line-height: 1.5;
  padding: 18px 41px 41px 41px;
  width: 320px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.da_reception a {
    color: #fff;
}

.da_reception > ul {
    width: calc(100% + 46px);
    margin-left: -41px;
    padding-top: 10px;
}

.da_reception > ul li {
    font-size: 16px;
    padding-left: 46px;
    margin: 19px 0;
    color: #fff;
    font-weight: normal;
    background: none;
}

.da_reception > ul li b {
    font-weight: normal;
}

.da_rec_hdr {
    font-family: 'Roboto Medium'; 
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 18px;
}

.m_rec_ind a {
    display: inline-block;
    vertical-align: top;
    padding-left: 5px;
    padding-right: 21px;
    background: url("/desimages/link_ico.png") right center no-repeat;
}

.counter_pogoda table {
    margin: 0;
    padding: 14px;
}

.counter_pogoda table tr {
    background: #dbdbdb;
}

.counter_pogoda table img {
    margin: 0;
    float: none;
}

.counter_pogoda table tr td {
    padding: 0;
}

.counter_pogoda > table > tbody > tr > td {
    padding: 0 14px;
} 

.counter_pogoda > table > tbody > tr:first-of-type > td {
    padding-top: 14px;
}

/* интернет ресурсы  +  слайдер внизу */

.resources_block_box {
    padding-bottom: 30px;
}

.resources_block {
    clear: both;
    padding: 30px 0;
    border-top: 2px solid #dfdfdf;
    border-bottom: 2px solid #dfdfdf;
    position: relative;
}

.resources_block .bx-wrapper,
.bottom_banners .bx-wrapper,
.slider .bx-wrapper {
    box-shadow: none;
    border: none;
    margin-bottom: 0;
}

.slider_links_inner > a {
    color: #666;
    display: block;
}

.slider_links_inner > a img {
    max-width: 60px;
    margin: 0 10px 0 0;
}

.slider_links_inner > a img + span {
    margin-left: 70px;
    color: #666;
    font-size: 16px;
    line-height: 1.2;
    display: block;
}

.resources_block .bx-wrapper .bx-pager,
.photo_slider_box .bx-wrapper .bx-pager{
    text-align: left;
    position: static;
}

.photo_slider_box .bx-wrapper .bx-pager {
    padding-top: 8px;
}

.resources_block .bx-wrapper .bx-pager.bx-default-pager a,
.photo_slider_box .bx-wrapper .bx-pager.bx-default-pager a{
    background: #bcbcbc;
    border-radius: 0;
}

.resources_block .bx-wrapper .bx-pager.bx-default-pager a.active,
.resources_block .bx-wrapper .bx-pager.bx-default-pager a:focus,
.resources_block .bx-wrapper .bx-pager.bx-default-pager a:hover,
.photo_slider_box .bx-wrapper .bx-pager.bx-default-pager a.active,
.photo_slider_box .bx-wrapper .bx-pager.bx-default-pager a:focus,
.photo_slider_box .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #666;
}

.bottom_banners {
    padding-bottom: 26px;
}

.bottom_banners_inner_box {
    position: relative;
}

.bottom_banners_inner > a img {
    margin: 0;
    float: none;
}

.slider_prev_btn {
    width: 26px;
    height: 41px;
    position: absolute;
    top: 0;
    left: -9px;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}

.slider_next_btn {
    width: 26px;
    height: 41px;
    position: absolute;
    top: 0;
    right: -9px;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}

.slider_prev_btn:hover .bx-prev {
    background: url(/desimages/hover_slider_prev1.png) no-repeat center;
}

.slider_next_btn:hover .bx-next {
    background: url(/desimages/hover_slider_next1.png) no-repeat center;
}

.slider_prev_btn .bx-prev {
    display: block;
    width: 26px;
    height: 39px;
    outline: none;
    background: url(/desimages/slider_prev1.png) no-repeat center;
}

.slider_next_btn .bx-next {
    display: block;
    width: 26px;
    height: 39px;
    outline: none;
    background: url(/desimages/slider_next1.png) no-repeat center;
}

/* фото слайдер */

.photo_slider_box {
    clear: both;
    padding-bottom: 26px;
    position: relative;
}

.photo_slider_inner_box {
    position: relative;
}

/* видео слайдер */

.video_slider_box {
    clear: both;
    padding-bottom: 54px;
    position: relative;
}

.video_slider_inner_box {
    position: relative;
}

.video_slider_box .all_news_link_btn,
.photo_slider_box .all_news_link_btn {
    margin-right: 0;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Roboto'; 
}

.ph_photo {
    position: relative;
    min-height: 185px;
}

.ph_photo > a {
    display: block;
    min-height: 185px;
}


.media_item:hover span.bg,
.ph_item:hover .ph_photo .bg {
    background: url(/desimages/hover_video_ico.png) no-repeat center;
}

.media_item > a {
    position: relative;
    overflow: hidden;
    display: block;
}

.media_item > a span.bg,
.ph_photo .bg {
    transition: background 0.2s;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 58px;
    height: 59px;
    background: url(/desimages/video_ico.png) no-repeat center;
}

.ph_photo img {
    margin: 0;
    float: none;
}

.vd_title {
    padding-top: 11px;
}

.vd_title a {
    font-size: 16px;
    color: #585250;
    line-height: 1.3125;
}

/* карта с контактами */

.map_block {
    position: relative;
}

.map_contacts_box {
    position: relative;
    margin: 0 auto;
    padding: 0 10px;
    min-width: 360px;
    max-width: 1320px;
    width: 100%;
    z-index: 2;
}

.map_contacts {
    right: 0;
    top: calc(100% + 65px);
    position: absolute;
    background: #fff;
    width: 320px;
    padding: 32px 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
}

.map_contacts > ul {
   margin: 0; 
}

.map_contacts > ul > li {
    margin: 19px 0;
    padding: 0 46px;
    font-size: 16px;
    font-weight: normal;
    background: url(/desimages/map_li_bg.png) left 5px no-repeat;
} 

/* футер */

.footer_box {
    background: #dfdfdf;
    clear: both;
}

.footer_box .footer {
    padding: 24px 10px 50px 10px;
    margin: 0 auto;
    width: 100%;
    max-width: 1320px;
}

.footer_box .footer .block_name {
    font-size: 16px;
}

.footer_contacts,
.footer .bank_info {
    width: 50%;
    float: left;
    padding-right: 6%;
}

.footer_contacts p,
.footer .bank_info p {
    margin: 12px 0;
}

.footer .counters {
    clear: both;
}

/* таксономия */

.taxonomy{
    padding: 27px 0;
}

.tax_inner a{color: #666; font-size: 14px; padding-right: 5px;}
.tax_inner span{ color: #666;font-size: 14px; font-weight: bold;}

/* внутрение страницы */

.inner_content {
    padding-left: 20px;
    overflow: hidden;
}

.inner_content .right_block {
    width: 370px;
    float: right;
    padding-bottom: 27px;
}

.inner_content .left_block {
    padding-right: 20px;
    padding-bottom: 27px;
    float: left;
    width: calc(100% - 370px);
}

.inner_content .image_box {
 margin: 20px 0;    
 text-align: center;
}

.inner_content .image_box .image > img {
    float: none;
    margin: 0;
}

.image_box .image_title {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.5;
}

.news_list_date {
    font-size: 16px;
    padding-bottom: 2px;
}

.inner_content .all_news_link_btn {
    margin-right: 0;
    padding: 15px 0 0 0;
}

/* меню справа на вторичных страницах */

.lc {
    margin-bottom: 20px;
}

.right_menu_item {
   background: #00c1b0; 
}

#left_menu_click_btn {
    cursor: pointer;
    background: url(/desimages/menu_small_btn.png) no-repeat center;
    width: 55px;
    height: 55px;
    display: none;
    position: absolute;
    right: 10px;
}

.right_menu_item > a {
    display: block;
    padding: 20px;
    color: #fff;
}

.lc .menu_item a {
    font-weight: normal;
    font-size: 18px;
    line-height: 1.22222;
    color: #fff;
}

.menu_list {

}
 
.main_menu_small .menu_second {
    display: block;
    position: static;
    width: auto;
    box-shadow: none;
    background: #3fb1a0;
}

.main_menu_small a.selected {
    position: relative;
}

.main_menu_small .menu_second a.selected::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -12px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11.5px 12px 11.5px 0;
    border-color: transparent #3fb1a0 transparent transparent;
    content: '';
}

.main_menu_small .menu_third a.selected::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11.5px 12px 11.5px 0;
    border-color: transparent #4dc0af transparent transparent;
    content: '';
}

.main_menu_small .menu_second ul {
    padding-bottom: 0;
}

.main_menu_small .menu_third {
    background: #dedede;
}

.main_menu_small .menu_third li a {
    border-bottom: none!important;
    color: #585858!important;
}

.main_menu_small .menu_second li a {
    color: #fff;
    padding: 20px 40px;
    border-bottom: 2px solid #66bbae;
}

.main_menu_small .menu_second li:last-of-type a {
    border-bottom: none;
}

.main_menu_small .menu_second li a:hover {
    background: none;
}

/* список новостей */

.list_box .last_n_inner_item:first-of-type {
    padding-top: 0;
}

.list_box .last_n_inner_item:last-of-type {
    border-bottom: none;
}

.news_link:hover {
    text-decoration: none;
}

.news_link:hover .news_item_text {
    text-decoration: underline;
}

.last_n_inner_item {
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid #e0e5e5;
}

.last_n_inner_item .news_link .image {
    max-width: 280px;
    padding-right: 18px;
}

.last_n_inner_item .news_link .image img {
    margin: 0 20px 0 0;
}

.news_item_data {
    display: block;
    padding: 0 0 10px 0;
    font-weight: bold;
    line-height: 1.2;
    color: #414141;
    font-size: 16px;
}

.last_n_inner_item .news_item_text {
    display: block;
    font-size: 18px;
    line-height: 1.2;
    color: #666;
    padding-bottom: 10px;
    margin-top: 0;
}

.right_block .bans_box > a {
    overflow: hidden;
    margin-bottom: 20px;
    display: block;
} 

.right_block .bans_box img {
    margin: 0;
    float: right;
    vertical-align: bottom;
}

/* пагинатор */

.pages_m {
    margin: 32px 0;
}

.pages_m a,
.pages_m .page_sel {
    font-weight: bold;
    color: #7f7f7f;
    font-size: 16px;
    margin: 0 5px;
    padding: 0 2px;
    line-height: 1.2;
}

.pages_m .page_sel {
    border-bottom: 5px solid #6286c4;
    padding-bottom: 1px;
}

.pages_m .p_prev span {
    cursor: pointer;
    vertical-align: -2px;
    display: inline-block;
    width: 12px;
    height: 15px;
    background: url(/desimages/paging_prev.png) no-repeat center;
}

.pages_m .p_prev span:hover {
    background: url(/desimages/hover_paging_prev.png) no-repeat center;
}

.pages_m .p_next span {
    cursor: pointer;
    vertical-align: -2px;
    display: inline-block;
    width: 12px;
    height: 15px;
    background: url(/desimages/paging_next.png) no-repeat center;
}

.pages_m .p_next span:hover {
    background: url(/desimages/hover_paging_next.png) no-repeat center;
}

/* список фото/видео */

.media_item_box {
    overflow: hidden;
}

.media_item_box .media_item img {
    max-width: 280px;
    float: none;
    margin: 0;
}

.media_item_box .horizont_line {
    clear: both;
}

.media_item_box .horizont_line > .line {
    margin-bottom: 20px;
    background: #e0e5e5;
    height: 1px;
}

.media_item_box .horizont_line.even {
    display: none;
}

.media_item_box .horizont_line:first-of-type {
    padding-top: 0;
}

.media_item_box .horizont_line:first-of-type > .line {
    display: none;
}

.media_item_box .horizont_line:first-of-type > .line {
    display: block;
}

.media_item {
    width: calc(33.33% - 10px);
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;    
}

.media_item .news_item_data,
.b_video_date {
    font-size: 14px;
    padding: 0;
    margin: 5px 0;
}

.media_item .news_item_text {
    margin: 5px 0;
}

.media_item .news_item_text a {
    line-height: 1.3125;
    font-size: 16px;
    display: block;
    color: #666;
}

.content_video_2_inner .news_item_data,
.content_video_2_inner .video_title,
.content_video_2_inner .b_video_desc_col,
.minpr_all_slider .news_item_data,
.minpr_all_slider .video_title,
.minpr_all_slider .b_video_desc_col{
    margin: 5px 0;
}

.content_video_2_inner .news_item_data,
.all_slider .news_item_data {
    padding: 0;
}

/* фото галлерея */

.slider_big_img img {
    float: none;
    margin: 0;
    max-width: 100%;
}

.slider_photo_inner_box {
    position: relative;
}

.slider_photo_inner img {
    margin: 0;
    float: none;
    cursor: pointer;
}


.minpr_slider_big_img {
    margin-bottom: 5px;
}

.minpr_all_slider {
    max-width: 755px;
}

.minpr_slider_big_img {
    overflow: hidden;
    clear: both;
    text-align: center;
}

.minpr_slider_big_img img {
    float: none;
    margin: 0;
}

.minpr_slider_photo_inner_box {
   position: relative; 
}

.minpr_slider_photo_inner_box img {
    float: none;
    margin: 0;
}

/* бургер */

.show {
    display: block!important;
}

 #burger_pic {
    height: 60px;
    background: url(/desimages/menu_more.png) no-repeat 10px center #00c1b0;
    display: none;
    cursor: pointer;
}

#left_menu_click_btn.left_menu_arrow_up {
    background: url(/desimages/menu_small_btn_up.png) no-repeat center;
}

.right_gradient::after {
    display: none;
    content: "";
    font-size: 0;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    height: 100%;
    width: 100px;
    background: rgba(255, 255, 255, 0) linear-gradient(to right, transparent 0px, #fff 70px) repeat scroll 0 0;
    bottom: 0;
}

/* АДАПТИВ */

@media only screen and (max-width: 1330px) {
.wrapper::before,
.map_contacts_box::before,
.wrapper::after,
.map_contacts_box::after {
    display: none;
}

#menu .menu_item .menu_item {
    display: none;
}
    }
    
    @media only screen and (max-width: 1050px) {
        .media_item_box .horizont_line {
            display: none;
        }
        .media_item_box .horizont_line.even {
            display: block;
        }
        .media_item {
            width: calc(50% - 10px);
        }
    }

@media only screen and (max-width: 990px) {
    .right_gradient::after {
        display: block;
    }
    
#burger_pic {
    display: block;
}

.menu_inner {
    position: relative;
    width: calc(100% - 20px);
    margin: 0 auto;
    -webkit-box-shadow: 0px 5px 28px -2px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 5px 28px -2px rgba(0,0,0,0.39);
    box-shadow: 0px 5px 28px -2px rgba(0,0,0,0.39);
}

#menu .menu_inner .menu_item:first-of-type {
    padding-top: 14px;
    padding-right: 50px;
}

#menu .menu_inner .menu_item:last-of-type {
    padding-bottom: 14px;
}

#menu .menu_item {
    display: none;
    text-align: left;
    padding: 0 24px 16px 24px;
    border-top: 0;
    border-bottom: 0;
}

#menu .menu_item > a {
    color: #666;
    text-transform: uppercase;
    border-bottom: 6px solid #6285c3;
    font-weight: normal;
    padding: 5px 0;
}

.menu_box {
    background: #fff;
}

.menu_second {
    position: static;
    width: auto;
    box-shadow: none;
    display: block;
}

.menu_second a {
   padding: 16px 20px 0 16px;
}

.menu_second ul {
    padding-bottom: 0;
}
    }
    
@media only screen and (max-width: 920px) {
    .search_form_box {
        top: calc(100% + 10px);
        width: 150px;
    }
    #header_title_logo {
        width: 100%;
        font-size: 20px;
    }  
    
    .logo_bans {
        text-align: center;
        display: block;
        float: none;
    }
    .second_line_header {
        padding: 6px 0 14px 0;
    }
    
    .n_lenta_hdr > span {
        display: -webkit-box;
    -webkit-line-clamp: 4;
    height: 76px;
    }
    .n_lenta_hdr {
        height: 119px;
    }
    .n_lenta_item1 {
        min-height: 285px;
    }
 }
 
 @media only screen and (max-width: 880px) {
     
     .search_ots {
         padding: 0 2px;
     }
     
     #photo_prev {
         left: 0;
     }
     
     #photo_next {
         right: 0;
     }
     
     .media_item_box .horizont_line {
            display: block;
        }
        .media_item_box .horizont_line.even {
            display: none;
        }
        .media_item_box {
            margin-left: -10px;
        }
        .media_item {
            width: calc(33.33% - 10px);
            margin-right: 0;
            margin-left: 10px;
        }
     
     .last_news_box .n_lenta_item1 {
         display: block;
         width: calc(100% - 20px);
         max-width: 100%;
     }                                       
    
     .last_news_box .n_lenta_item1:nth-of-type(3),
    .last_news_box .n_lenta_item1:nth-of-type(4) {
        display: none;
    }
    
    .map_contacts {
        display: none;
    }
    
    .main_menu_small .menu_second {
    display: none;
    }
    
    .right_menu_item > a {
    width: calc(100% - 60px);
    display: inline-block;
    vertical-align: top;
}
    #left_menu_click_btn {
        display: inline-block;
    }
    
    .inner_content .right_block,
    .inner_content .left_block {
        width: 100%;
        float: none;
    }
    
    .inner_content .right_block {
        padding-bottom: 0;
    }
    
    .right_block .bans_box {
        display: none;
    }
    
    .inner_content {
        padding-left: 0;
    }
    
    .inner_content .left_block {
        padding-right: 0;
    }
 }
 
 @media only screen and (max-width: 630px) {
     .main_top_right_col {
         float: none;
        width: 100%;
        clear: both;
        margin-top: 0;
     }
     
     .last_news_box  {
         width: 100%;
        float: none;
        clear: both;
        overflow: hidden;
     }
     
     .last_news_box .n_lenta_item1,
     .counter_pogoda table,
     .da_reception {
         width: 100%;
     }
     
     .counter_pogoda {
         margin-bottom: 11px;
     }
     
     .footer_contacts,
     .footer .bank_info {
         width: 100%;
         padding-right: 0;
         float: none;
         clear: both;
     }
     .all_news_link_btn {
         margin-right: 0;
     }
     .media_item_box .horizont_line {
            display: none;
        }
        .media_item_box .horizont_line.even {
            display: block;
        }
        .media_item {
            width: calc(50% - 10px);
        }
 }
 
 @media only screen and (max-width: 440px) {
     .media_item {
      width: 100%;
      margin-left: 0;
      text-align: center;
     }   
     .media_item_box .horizont_line.even {
         display: none;
     }
     .media_item_box {
         margin-left: 0;
     }
 }

/*ошибка 404*/
.err_block{position: relative;width: 100%;max-width: 100%;background: url('/desimages/error404.png') no-repeat bottom #fdfdfd;min-height: 766px;background-size: cover}
.cont_404{max-width: 1320px;position: relative;margin: 0 auto; padding-top: 70px}
.er_404{font-family: 'Roboto', Arial;font-size: 42px;color:#6286c4}
.er_txt{display: inline;top: -6px;position: relative;}
.er1{font-family: 'Roboto Medium', Arial;font-size: 30px;color:#4c4c4c;display: block;margin-bottom: 30px}
.er2, .er2 a{font-size: 20px;color:#4c4c4c;margin-bottom: 15px}

/*карта сайта*/
.sitemap_block{margin-top: 20px}
.sitemap_block ul{margin-left: 15px;}
.sitemap_block>li{margin-top: 18px}
.sitemap_block a{text-decoration: none;font-size: 16px;color:#666666;display: block}
.sitemap_block a:hover{text-decoration: underline}
.sitemap_second li{margin-top: 10px}
.sitemap_block li{background: url("/desimages/circle2.png") 0px 6px no-repeat}

/*электронные обращения*/
.content_inner_el_obr>form>div {margin:0; padding: 0 2px;}

.content_inner_el_obr div label,
#who_label,
.code_box span,
.select_block .fb_text {font-size: 14px;line-height: 1.2;color: #666666; margin-bottom: 2px;max-width: 600px;display: block;font-family: 'Roboto', Arial;margin-bottom: 6px}

#who + .el_obr_fill_field {margin-top: 0;}
#post_address_label+textarea {height: 40px; min-height: 40px;padding: 8px 5px;}
.fb_form_no {color:#ea1825;font-size: 12px}
.fb_form_ok {color: #119f51;font-size: 12px}
.content_inner_el_obr .digits_title {font-size: 14px;line-height: 1.2;color: #666666;margin-bottom: 2px;display: inline-block;vertical-align: top;padding-right: 15px;margin-top: 12px;}
.el_result input{width: 180px!important;border-radius: 8px!important}
.content_inner_el_obr div input,
.content_inner_el_obr div select {border: 1px solid transparent;border-radius: 12px;-webkit-box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);-moz-box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);height: 40px;font-size: 14px;color:#afafaf;max-width: 860px;width: 100%;padding: 0 5px;transition: all .4s;display: block;background: #fff;padding: 10px 14px;font-family: 'Roboto', Arial;}
.content_inner_el_obr div input:focus, .content_inner_el_obr div textarea:focus {border: 1px solid #6487c5;}
.content_inner_el_obr div textarea {border: 1px solid transparent;font-size: 16px;max-width: 860px;border-radius: 12px;-webkit-box-shadow: 0px 0px 3px 2px rgba(235,235,235,1); -moz-box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);width: 100%;padding: 5px;transition: all .4s;display: block;background: #fff}
.el_obr_descript {margin:20px 0;padding: 20px 0;font-size:14px;}
.content_inner_el_obr .el_obr_cap, .el_result { /*display: inline-block; vertical-align: top;*//*float: left*/}
.digits_title, .el_result{float: left}
.el_result {margin-top: 0!important;}
.content_inner_el_obr .el_obr_cap a{display:block;font-size:14px;color: #666666;margin-top: 7px;padding: 3px 0 3px 20px;background: url('/desimages/reload_cap.png') no-repeat left}
.el_result span+input {display:inline-block;vertical-align:middle;width: 150px;}
.content .warn {margin: 158px 0 15px 0;font-size:14px;}
.content_inner_el_obr .form_submit {border: none;width: 120px;background: #455676;border-radius: 8px;font-size: 14px;text-transform: uppercase;cursor: pointer;color: #fff;padding: 13px 17px;transition: all .4s;text-decoration: none;margin: 15px 0 30px 0;font-family: 'Roboto-Bold', Arial;font-weight: bold}
.content_inner_el_obr .form_submit:hover {box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);background: #4f6995;}
.attach { position: relative;/*overflow: hidden;*/font-size: 13px;font-size: 0.8125rem;height: 40px;line-height: 40px;/* the same as height */font-family:'Roboto',Arial, Helvetica, sans-serif;}
.attach > button {float: left;width: 180px;height: 40px;font-family:'Roboto',Arial, Helvetica, sans-serif;}
.attach > div{padding-left: 1em}
.attach input[type=file]{position: absolute; left: 0; top: 0;width: 100%;height: 100%;/*transform: scale(20);*/letter-spacing: 10em;/* IE 9 fix */opacity: 0;cursor: pointer}
.attach {display: inline-block; width: 100%; max-width: 460px;margin-top: 10px!important}
.attach > button {background: url(/desimages/attach_ico.png) no-repeat 11px center #dedede;color: #5f5f5f; overflow: hidden;white-space: nowrap;margin-right: 15px;text-overflow: ellipsis;border: 1px solid transparent;border-radius: 8px;transition: all .4s;padding: 0 8px 0 22px;font-size: 14px;}
.attach:hover button {background:url(/desimages/attach_ico.png) no-repeat 11px center #dedede;box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);}

.el_obr_descript span{font-weight:bold;}
.code_box{margin-top: 30px!important}
.el_obr_cap{float: left;margin-left: 15px;position: relative;top: -9px;}
.content_inner_el_obr{margin-top: 45px}
.content_inner_el_obr div select {
    color: #666;
    background: url(/desimages/select_ico.png) 97% center no-repeat transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    -ms-appearance: none;
    appearance: none!important;
    padding: 0 5% 0 12px;
}

.content_inner_el_obr > form .select_block.without_red_text {
    margin-bottom: 24px;
}

.el_obr_fill_field {
    font-size: 16px;
}


/*поиск*/
.search_info .search_ots .search_input_inn{border: 1px solid transparent;border-radius: 12px;-webkit-box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);-moz-box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);box-shadow: 0px 0px 3px 2px rgba(235,235,235,1);height: 40px;font-size: 14px;color: #afafaf;max-width: 860px;width: 100%;padding: 0 5px;transition: all .4s;display: block;background: #fff;padding: 10px 14px;font-family: 'Roboto', Arial;}
.key_word{margin-top:28px;font-size: 14px;line-height: 1.2;color: #666666;max-width: 600px;display: block;font-family: 'Roboto', Arial;margin-bottom: 10px;}
.search_button{border: none;width: 90px;background: #455676;border-radius: 8px;font-size: 14px;text-transform: uppercase;cursor: pointer;color: #fff;padding: 13px 17px;transition: all .4s; text-decoration: none;margin: 20px 0 10px 0;font-family: 'Roboto-Bold', Arial;font-weight: bold}
.search_text{margin-top:10px;font-size: 14px;line-height: 1.2;color: #666666;display: block;font-family: 'Roboto', Arial;margin-bottom: 10px;}
.search_button:hover {background: #4f6995;}

/*руководство*/
.ruk_inn{width: 100%;display: table}
.one_elem:first-child{width:39.4%;position: relative;margin: 0 auto;display: block}
.one_elem{display: inline-block;vertical-align: top;width: 39.4%;margin-left: 7%}
.one_elem img{margin: 0 auto;float: none;position: relative;display: block;}
.one_elem_info{background: #00c1b0;color:#fff;padding: 10px 8px;text-align: center;font-size: 16px;margin-top: 12px;margin-bottom: 30px}
.one_elem_title{font-weight: bold}

 
 @media only screen and (max-width:500px)
 {     
    .one_elem:first-child, .one_elem{width: 100%} 
    .one_elem{margin-left: 0}
 }